Bug 114893 - [PATCH] audio/musicpd: update to 0.13.0
Summary: [PATCH] audio/musicpd: update to 0.13.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: David Thiel
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-25 13:30 UTC by Jan-Olof Lindqvist
Modified: 2007-08-24 20:00 UTC (History)
0 users

See Also:


Attachments
file.diff (921 bytes, patch)
2007-07-25 13:30 UTC, Jan-Olof Lindqvist
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan-Olof Lindqvist 2007-07-25 13:30:01 UTC
Update of port.
Clients like audio/gmpc needs to be updated also, if anyone has the time.

Fix: Patch

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-07-25 13:30:09 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2007-07-25 13:30:26 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-08-20 18:20:07 UTC
State Changed
From-To: feedback->open

Mantainer time-out
Comment 4 David Thiel freebsd_committer 2007-08-24 19:47:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lx

I'll take it.
Comment 5 David Thiel freebsd_committer 2007-08-24 19:59:11 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 6 dfilter service freebsd_committer 2007-08-24 19:59:20 UTC
lx          2007-08-24 18:59:10 UTC

  FreeBSD ports repository

  Modified files:
    audio/musicpd        Makefile distinfo 
  Log:
  Update to 0.13.0.
  
  PR:             ports/114893
  Submitted by:   Jan-Olof Lindqvist
  
  Revision  Changes    Path
  1.28      +1 -2      ports/audio/musicpd/Makefile
  1.16      +3 -3      ports/audio/musicpd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"